# Services_Activate.h File Reference

`#include "ace/Service_Object.h"`
`#include "tao/SystemException.h"`

Include dependency graph for Services_Activate.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | TAO_Services_Activate
| A class to dynamically load callback implementations in to an ORB. More...

## Detailed Description

Id
  Services_Activate.h,v 1.8 2005/11/02 11:03:27 ossama Exp

This is a generic interface that would be used to activate the services that are loaded through the svc.conf file

Author:
  Bala Natarajan <bala@cs.wustl.edu>